/* pushes the page to the full capacity of the viewing area */
html
{
  height:100%;
}

body 
{
  height:100%; 
  margin:0; 
  padding:0;
  overflow-y:auto;
}


/* prepares the background image to full capacity of the viewing area */
#bg
{
  position:fixed;  
  top:0; left:0; 
  width:100%; 
  height:100%;
}

#bgalt{
  position:absolute; 
  z-index:0; 
  width:100%; 
  height:100%; 
  top:0; left:0; right:0; bottom:0; 
}


/* places the content ontop of the background image */
#content 
{
  position:relative; 
  z-index:1;
}

<!--[if IE 6]>
/* some css fixes for IE browsers */
html {overflow-y:hidden;}
body {overflow-y:auto;}
#bg {position:absolute; z-index:-1;}
#bgalt{position:absolute; z-index:-1;}
#content {position:static;}
<![endif]-->

div.background
  {
  width: 500px;
  height: 250px;
  background: url(klematis.jpg) repeat;
  border: 2px solid black;
  }

#logo
{
  position:fixed;  
  top:80px; 
  left:100px;
}

#nav
{
  position:fixed;  
  top:250px; 
  left:100px;
}

#flag
{
  position:fixed;  
  top:232px; 
  left:120px;
}

/*  **************************** NAVBOX ************************ */

.navcell
{
  width: 190px;
  height: 20px; 
  background-color: #ffffff;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
}
	  
.navcell a
{
  margin-left: 6px;
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

/* ************************** END NAVBOX *********************** */



/*  ************************ LANGUAGE *************************** */


.lang 
{
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
}

.lang a
{
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
}

/* *********************** END LANGUAGE ************************ */

#left
{
 background-image:url(../images/left_bg.jpg);
 background-repeat: no-repeat;
 width: 220px;
 height: 100%;
 background-color:#47592F;
}

#top
{ 
position: absolute;  
 background-image:url(../images/top_bg.jpg);
 background-repeat: no-repeat;
 width: 100%;
 left:220px; 
 height: 112px;
 background-color:#427DC3; 
 overflow-x : hidden; 
}

#content
{
 position:fixed;  
 width: 510px;
 left:240px; 
 top: 130px;
 background-color:white;  
}